=== debian/changelog ===
python-bayesian-optimization (1.5.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 06 Jul 2024 23:30:00 +0000

python-bayesian-optimization (1.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1075835)

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 06 Jul 2024 00:30:00 +0000
