## python-bayesian-optimization 1.5.1

=== debian/changelog ===
python-bayesian-optimization (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1.
  * d/rules: Remove privacy-breach URLs.

 -- Yogeswaran Umasankar <yogu@debian.org>  Thu, 11 Jul 2024 18:00:00 +0000
