=== debian/control ===
Source: python-bayesian-optimization
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/bayesian-optimization/BayesianOptimization
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bayesian-optimization.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bayesian-optimization
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pandoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-colorama,
 python3-coverage <!nocheck>,
 python3-ipython <!nodoc>,
 python3-jupyter-core <!nocheck>,
 python3-matplotlib <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-nbconvert <!nocheck>,
 python3-nbformat <!nocheck>,
 python3-nbsphinx <!nodoc>,
 python3-numpy,
 python3-poetry-core,
 python3-pydocstyle <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-scipy,
 python3-sklearn,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc2 <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-bayesian-optimization
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Bayesian Optimization package
 Pure Python implementation of bayesian global optimization
 with gaussian processes. This is a constrained global
 optimization package built upon bayesian inference and
 gaussian process, that attempts to find the maximum value
 of an unknown function in as few iterations as possible.
 This technique is particularly suited for optimization of
 high cost functions, situations where the balance between
 exploration and exploitation is important.

Package: python-bayesian-optimization-doc
Architecture: all
Section: doc
Depends:
 libjs-requirejs,
 node-mathjax-full,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python-bayesian-optimization
 Pure Python implementation of bayesian global optimization
 with gaussian processes. This is a constrained global
 optimization package built upon bayesian inference and
 gaussian process, that attempts to find the maximum value
 of an unknown function in as few iterations as possible.
 This technique is particularly suited for optimization of
 high cost functions, situations where the balance between
 exploration and exploitation is important.
 .
 This package contains documentation for bayesian-optimization.
