## python-bayesian-optimization 2.0.0

=== debian/changelog ===
python-bayesian-optimization (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.
  * d/control: add python3-sphinx-autodoc-typehints to build-dep.
  * Add 001-fix-for-docs.patch to remove sphinx_immaterial
    from docs.
  * d/clean: update file list.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 30 Oct 2024 06:12:28 +0000
