## python-bayesian-optimization 2.0.1

=== debian/changelog ===
python-bayesian-optimization (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Dec 2024 01:30:39 +0000
