=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  python3-scipy,
  python3-sklearn,
  python3-sphinx <!nodoc>,
+ python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinx-autodoc2 <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
