## python-bayesian-optimization 2.0.3

=== docsrc/Makefile ===
--- 
+++ 
@@ -15,10 +15,10 @@
 .PHONY: help Makefile
 
 github:
-	@cp ../README.md .
-	@cp -r ../static .
+# 	@cp ../README.md .
 	@make html
 	@cp -a ../docs/html/. ../docs
+	@cp -r ../docsrc/ ../docs
 
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
