=== docsrc/requirements.txt ===
sphinx
nbsphinx
sphinx_rtd_theme
