=== debian/changelog ===
python-bayesian-optimization (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3.
  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 29 Mar 2025 17:32:34 +0000
