=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  python3-sphinx-autodoc2 <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bayesian-optimization
