=== debian/watch ===
version=4
https://github.com/bayesian-optimization/BayesianOptimization/tags .*/v(\d\S+)\.tar\.gz
